<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/inspect"
        android:title="Inspect"
        android:visible="false" />
    <item
        android:id="@+id/check_availability"
        android:title="检查可用性" />
    <item
        android:id="@+id/toggle_on"
        android:title="开开关"
        android:visible="false" />
    <item
        android:id="@+id/toggle_off"
        android:title="关开关"
        android:visible="false" />
    <item
        android:id="@+id/clear_conv"
        android:title="清对话" />
    <item
        android:id="@+id/store_numbers"
        android:title="存号码" />
    <item
        android:id="@+id/cancel_store_numbers"
        android:title="取消存号码" />
    <item
        android:id="@+id/change_profile"
        android:title="换Clash配置"
        android:visible="false" />
    <item
        android:id="@+id/restart_modifier"
        android:title="重启Modifier" />
    <item
        android:id="@+id/reset_counter"
        android:title="计数清零" />
</menu>